.textbox
  {
  border: 1px solid #DBE1EB;
  font-size: 12px;
  font-family: Arial, Verdana;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  background: #FFFFFF;
  background: linear-gradient(left, #FFFFFF, #F7F9FA);
  background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
  background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
  background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
  color: #2E3133;
 }

.textbox:focus
  {
  color: #2E3133;
  border-color: #FBFFAD;
 }
 
.boton {
	width: 150px;
	border: 1px solid #cccccc;
	padding: 10px;
	color: #4F4F4F;
	background: #999999;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;

	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;

	box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.5);

	/*text-shadow: #000000 0px 1px 1px;*/ /*Pone sombra al texto*/

	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#999999));
	background: -moz-linear-gradient(top, #eeeeee, #999999);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#999999');
}

.boton:active {
	box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	position: relative;
	top: 1px;
	left: 1px;
}

.boton:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#9EB6F0), to(#282488));
	background: -moz-linear-gradient(top, #9EB6F0, #282488);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9EB6F0', endColorstr='#282488');
	color: #FFFFFF;
	cursor:hand;
}


.tablaUsuario{
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}

.tablaMaq{
	/*background: #C0C839;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;*/
	font-size: 14px;
	font-weight:bold;
	background-color: #D0D66B;
	font-family:  Arial;
	text-align:center;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	/*background: -webkit-linear-gradient(left top, #FFFFFF , #C0C839); /* For Safari 5.1 to 6.0 */
	/*background: -o-linear-gradient(bottom right, #FFFFFF, #C0C839); /* For Opera 11.1 to 12.0 */
	/*background: -moz-linear-gradient(bottom right, #FFFFFF, #C0C839); /* For Firefox 3.6 to 15 */
	/*background: linear-gradient(to bottom right, #FFFFFF , #C0C839); /* Standard syntax */
}

.degradado {
background: -webkit-linear-gradient(left top, red , green); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(bottom right, red, green); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(bottom right, red, green); /* For Firefox 3.6 to 15 */
background: linear-gradient(to bottom right, red , green); /* Standard syntax */
}

.boton2 {
	width: 150px;
	border: 1px solid #cccccc;
	padding: 10px;
	color: #4F4F4F;
	background: #999999;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;

	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;

	box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.5);

	/*text-shadow: #000000 0px 1px 1px;*/ /*Pone sombra al texto*/

	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#999999));
	background: -moz-linear-gradient(top, #eeeeee, #999999);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#999999');
}

.boton2:active {
	box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	position: relative;
	top: 1px;
	left: 1px;
}

.boton2:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#FC968A), to(#D21904));
	background: -moz-linear-gradient(top, #FC968A, #D21904);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC968A', endColorstr='#D21904');
	color: #000000;
	cursor:hand;
}

.listmaq
  {
  border: 1px solid #DBE1EB;
  font-size: 12px;
  font-family: Arial, Verdana;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  background: #FFFFFF;
  background: linear-gradient(left, #FFFFFF, #F7F9FA);
  background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
  background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
  background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
  color: #2E3133;
 }

.listmaq:focus
  {
  color: #2E3133;
  border-color: #FBFFAD;
 }
 
 .tdmio{
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}

.tdborde{
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border: 1px solid #000;
	box-shadow: 2px 2px 5px #999;
}


.boton3 {
	width: 150px;
	border: 1px solid #cccccc;
	padding: 10px;
	color: #4F4F4F;
	background: #999999;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;

	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;

	box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.5);

	/*text-shadow: #000000 0px 1px 1px;*/ /*Pone sombra al texto*/

	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#999999));
	background: -moz-linear-gradient(top, #eeeeee, #999999);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#999999');
}

.boton3:active {
	box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,.5);
	position: relative;
	top: 1px;
	left: 1px;
}

.boton3:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#A3E050), to(#5FA006));
	background: -moz-linear-gradient(top, #A3E050, #5FA006);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A3E050', endColorstr='#5FA006');
	color: #000000;
	cursor:hand;
}

.zonaCli{
	font-size: 14px;
	font-weight:bold;
	background-color: #D0D66B;
	font-family:  Arial;
	text-align:center;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	background: -webkit-linear-gradient(left top, #DDFEE6 , #93FFAE); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, #DDFEE6, #93FFAE); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, #DDFEE6, #93FFAE); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, #DDFEE6 , #93FFAE); /* Standard syntax */
	box-shadow: 2px 2px 5px #999;
}
.CuadroAcceso{
	font-size: 14px;
	font-weight:bold;
	/*background-color: #D0D66B;*/
	font-family:  Arial;
	text-align:center;
	border-bottom-left-radius:16px;
	border-bottom-right-radius:16px;
	box-shadow: 5px 5px 5px 5px #999;
}
.CuadroDescarg{
	font-size: 14px;
	font-weight:bold;
	background-color: #D0D66B;
	font-family:  Arial;
	text-align:center;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	background: -webkit-linear-gradient(left top, #D4EBFB , #D4F8FB); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, #D4EBFB , #D4F8FB); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, #D4EBFB , #D4F8FB); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, #D4EBFB , #D4F8FB); /* Standard syntax */
	box-shadow: 2px 2px 5px #999;
}
.CuadroOferAbril{
	font-size: 14px;
	font-weight:bold;
	background-color: #D0D66B;
	font-family:  Arial;
	text-align:center;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	background: -webkit-linear-gradient(left top, #F4202A , #FEC5C8); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, #F4202A , #FEC5C8); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, #F4202A , #FEC5C8); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, #F4202A , #FEC5C8); /* Standard syntax */
	box-shadow: 2px 2px 5px #999;
}
.consulta{
	font-size: 12px;
	font-weight:bold;
	font-family:  Arial;
	text-align:center;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	box-shadow: 8px 8px 12px #999;
	border: 2px solid #dddddd;
	cursor: hand;
}

 